.refresh {
	background: url("/themes/xe/images/refresh.gif") no-repeat scroll center
		center transparent;
	height: 20px;
}

#xRates {
	clear: both;
	/*overflow: auto; Till we fix scroll bug is IE8*/
	position: relative;
}

.xRateMM {
	/*padding-top:3px;*/ 
	font-size: 0.85em;  
	text-align:left;
}

#xRatesRfsh {
	clear:both;
	font-size:1.5em;
	left:19%;
	margin:0 auto;
	position:absolute;
	top:25%;
	width:21em;
}

#xRatesRfsh h4 {
	margin:0 auto;
	text-align:center;
	font-size: 1.1em;
}

#xRatesRfsh div {
	font-weight:bold;
	line-height:1.9;
	margin:0 auto;
	padding:0 5px;
}

.xRatesRfshM {
	clear:both;
	margin:0 auto;
	width:65%;
}

.xRatesRfshP {
	background:none repeat scroll 0 0 #FFFFFF;
	clear:both;
	font-size:0.625em;
	overflow:auto;
}

.xRatesRfshMessage {
	float:left;
	font-weight:normal;
	line-height:2;
}

.xRatesRfshPromo {
	font-weight: bold;
}

a.xRatesRfshPromo:link, a.xRatesRfshPromo:active, a.xRatesRfshPromo:visited {
	color:#003366;
}

a.xRatesRfshPromo:hover {
	color:#446494;
}

a.xRatesRfshPromo:link span, a.xRatesRfshPromo:active span, a.xRatesRfshPromo:visited span {
	color:#CC3300;
}

a.xRatesRfshPromo:hover span {
	color:#D6552B;
}

.boxU_xRates {
	padding: 6px 4px 0 0;
	font-size: .8em;
	position: absolute;
	top: -1px;
	right: -1px;
	width: 254px;
}

.ratesHilite {
	background: #eee;
}

input.ratesHilite {
	color: #000;
}
/*----------------------*/

.TFPromo {
	font-weight: bold;
	}

a.TFPromo:link, a.TFPromo:active, a.TFPromo:visited {
	color:#06c;	
}

a.TFPromo:hover {
	color: #446494;
}

a.TFPromo:link span, a.TFPromo:active span, a.TFPromo:visited span {
	color:#C30;
}

a.TFPromo:hover span {
	color:#D6552B;
}

/*-----------------------*/

.rateCell {
	text-align:center;
}

.xRatesRfshBtn {
	background: url("/themes/xe/images/sprite_global_home.7.png") no-repeat -227px -130px transparent;
	display: block;
	float: left;
	height: 40px;
	margin: 0 0 0 10px;
	width: 40px;
}

a.xRatesRfshBtn:link,a.xRatesRfshBtn:active,a.xRatesRfshBtn:visited {
	background-position: -1px -243px;
}

a.xRatesRfshBtn:hover {
	background-position: -41px -243px;
}

#xRatesBxTable {
	font-size: 0.9em;
	color: #999;
	text-align:center;
}

#xRatesBxTable a {
	text-decoration: none;
	color: #039;
}

#xRatesBxTable a:link,#xRatesBxTable a:visited,#xRatesBxTable a:active {
	color: #039;
}

#xRatesBxTable a:hover,#xRatesBxTable li a:focus {
	color: #999;
}

#xRatesBxTable th {
	padding-bottom: 2px;
	font-weight: normal;
	color: #039;
	vertical-align: middle;
	font-size: 96%;
}

#xRatesBxTable tr.xRatesLn th {
	border-top: 1px solid #E1E1E1;
	width: 2em;
}

#xRatesBxTable tr.xRatesLn td {
	padding: 2px 0 0 0;
	border-top: 1px solid #E1E1E1;
}
#xRatesBxTable tr td.xRatesLnSlct {
	color: #333;
	text-align: center;
	text-indent: -15%;
}
#xRatesBxTable tr td.xRatesLnSlct span {
	font-weight: bold;
}
#xRatesBxTable tr.xRpadb td {
	padding: 0 0 2px 0;
}

.xRctrMin {
	font-size: 0.75em;
	text-align: center;
}

.xRctrSec {
	text-align: center;
	padding-top: 4px;
	font-size: 1.2em;
	clear: both;
}

.flgBx {
	width: 24px;
	height: 20px;
	clear: both;
	margin: 1px auto;
	display: block;
}

.flgBxPAD {
	clear:both;
	display:block;
	height:20px;
	margin:1px auto;
	padding-top:20px;
	text-align:center;
	width:24px;
}

.flgBxPOP {
	clear: both;
	display: block;
	float: left;
	height: 20px;
	margin-right: 8px;
	padding-top: 2px;
	width: 24px;
}

.flgSprt {
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat
}

.fUSD {
	background-position: -1px 0;
}

.fEUR {
	background-position: -26px 0;
}

.fGBP {
	background-position: -51px 0;
}

.fINR {
	background-position: -76px 0;
}

.fAUD {
	background-position: -101px 0;
}

.fCAD {
	background-position: -126px 0;
}

.fZAR {
	background-position: -151px 0;
}

.fNZD {
	background-position: -176px 0;
}

.fJPY {
	background-position: -201px 0;
}

.fCNY {
	background-position: -226px 0;
}

.fSGD {
	background-position: -251px 0;
}

.fCHF {
	background-position: -276px 0;
}

.fMYR {
	background-position: -301px 0;
}
.fTHB {
	background-position: -326px 0px;
	}
.fAED {
	background-position: -351px 0px;
}

.xRatesTmr {
	color: #CCC;
	vertical-align: middle;
}
.xRatesTmrBx {
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat -1px -137px transparent;
} 

.xRatesTmrBxRt {
	height: 27px;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat right -110px transparent;
	display: block;
}

/* FLYOUT CODE BEGINS */
#xRateFlyBx {
	width: 322px;
	position: relative;
}

.xRateFlyAr {
	position: absolute;
	top: 10px;
	right: -1px;
	width: 10px;
	height: 17px;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat -163px -193px;
}

.xRateFly {
	background: #fff url(/themes/xe/images/flytest.png) no-repeat 5px 10px;
	width: 312px;
	height: 215px;
	border: solid #C0C0C0 1px;
}

.xRateTools {
	clear: both;
	float: right;
	margin: 5px 4px 0 0;
	color: #333;
	font-size: 10px;
	text-align: right;
	display: inline;
}
.xRatesBtn {
	clear:both;
	float:right;
	height:16px;
	width:24px;
	margin-bottom:2px;
	display:block;
	background: #fff url(/themes/xe/images/sprite_global_home.7.png) no-repeat;
}
.xRateToolsInver {background-position: -137px -192px;}
.xRateToolsInfo {background-position: -137px -209px;}
.xRateToolsChrt {background-position: -137px -226px;}


.xRateToolsHL {
	clear: both;
	display: block;
	float: right;
}

.xRateToolTxt {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	clear: both;
}

.xRateTrdBar {
	clear: both;
	position: absolute;
	height: 24px;
	width: 314px;
	left: 0;
	bottom: 0;
	background: #036;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	line-height: 2em;
}

.xRateTrdBar a:link,.xRateTrdBar a:visited,.xRateTrdBar a:active {
	color: #FFF;
}

.xRateTrdBar a:hover,.xRateTrdBar li a:focus {
	color: #FFF;
}

/* Currency Converter CODE BEGINS */
#ccBx {
	overflow: auto;
	float: left;
	width: 470px;
}
.ccTxt {
	float:left; 
	line-height:2em; 
	margin: 0 2px 0 4px; 
/* 	font-size:.95em; */
	width:3.625em; 
}
.ccTxtC2 {
	width:3.25em; 
	clear:left;
	text-align: right;
}
.ccIbx {
	background:url(/themes/xe/images/sprite_global_home.7.png) no-repeat -1px -50px;
}
.ccIbxThin {
	background:url(/themes/xe/images/sprite_global_home.7.png) no-repeat -1px -136px;
}
.ccC1 {
	float: left;
	width: 10.6em;
	padding-top: .25em;
}

.xRatesAi {
	float: right;
	height: 27px;
}

.ccAi {
	float: left;
	height: 27px;
}

.ccAiRt {
	height: 27px;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat right -22px;
	display: block;
}

.ccC2 {
	float: left;
	padding-top: .25em;
}

.ccFi {
	float: left;
	height: 27px;
}

.ccFiRt {
	height: 27px;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat right -78px;
	display: block;
	border-right: solid #FFF 0.0525em;
	position: relative;
}
.ccFiRtThin {
	height:27px; 
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat right -164px;
	display:block;
}	

.ccDbxA {
	color: #666;
	/* font-size: .95em; */
	margin: 5px 4px 0 8px;
	border-style: none;
	border: solid 0;
	float: left;
	background: none;
}

.ccDbx {
/* 	font-size: .95em; */
	color: #666;
	border: none;
	background: none;
	margin: 4px 9px 0 8px;
	width: 250px;
}

.ccBtnBx {
	clear: both;
	overflow: auto;
	margin: 0 auto;
}

.ccSwitch {
	width: 22px;
	height: 21px;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat -113px -192px; 
	clear: both;
	margin: 3px auto;
	display: block;
}

.ccSwitch:hover {
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat -113px -215px;
}

.ccDrop {
	background: none repeat scroll 0 0 transparent;
	display: block;
	height: 21px;
	margin: 4px 6px 0;
	position: absolute;
	right: -1px;
	top: -1px;
	width: 21px;
}

.ccBtn {
    background: url("/themes/xe/images/sprite_global_home.7.png") no-repeat scroll -1px -192px transparent;
    border: medium none;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 0.75em;
    font-weight: bold;
    height: 22px;
    margin: 8px auto 0;
    width: 112px;
}
a.ccBtn:link, a.ccBtn:visited, a.ccBtn:hover, a.ccBtn:active {
    color: #FFFFFF;
    font-size: 1em;
    line-height: 1.9;
    text-align: center;
}
.ccBtn:hover, a.ccBtn:hover {
    background: url("/themes/xe/images/sprite_global_home.7.png") no-repeat scroll -1px -215px transparent;
}

.ccQlnks {
	line-height: 1.4em;
	margin-top: 8px;
	float: left;
	color: #446494;
/* 	font-size: 0.925em; */
	font-weight: bold;
	padding-left: 10px;
	border-left: 1px solid #E1E1E1;
	/*width: 10.434em;*/
	/*width: 142px;*/
	overflow: auto;
}

.ccQlnks a {
	font-weight: normal;
/* 	font-size: .93em; */
	text-decoration: none;
}

/* CC TAB 2 */
.vChrtBx {
	margin: 0 auto;
	width: 98px;
}

.vChrtNoImg {
	margin: 8px auto 2px auto;
	display: block;
	text-align: center;
}

.vChrtImg {
	margin: 8px auto 2px auto;
	display: block;
}

.vChrtLink {
 	display: block;
    margin: 0 auto;
    width: 80px;	
}

.vChrtTxt {
	clear: both;
	margin: 0 auto;
	/* font-size: .8em; */
	text-align: center;
}

.vChrtRe {
	width: 98px;
	background-color: #E7EFF5;
	padding: 4px 2px;
}

.Cnvrsn {
	/* font-size: .8em; */
	color: #999;
}

.CnvrsnTxt {
	font-size: 1.65em;
	font-weight: bold;
	color: #E87400;
	/*1.2em = Smallest font size to accomodate 12 zero's and decimals */
}

.CnvrsnEq {
/* 	font-size: .9em; */
	font-weight: bold;
	color: #999;
}
/* This is the graphic for the New Conversion button for the Tab piece in the CC - It is on the old sprite...
.ccBtnNC {
	margin: 8px auto 0 auto;
	width: 112px;
	height: 22px;
	display: block;
	background: url(/themes/xe/images/sprite_cnvt_flg_fly.gif) no-repeat -1px -130px;
	clear: both;
	border: none;
	text-indent: -299em;
}

.ccBtnNC:hover {
	background: url(/themes/xe/images/sprite_cnvt_flg_fly.gif) no-repeat -114px -130px;
}*/


/*.boxFtrCfact {height:2.5em;}*/ /* Currency Fact*/
.cMre {
	text-align: right;
	/* font-size: .8em; */
	margin-right: 5px;
}

.cHbx {
	overflow: auto;
	padding: 10px 0 10px 10px;
}

.cEncyBx {
	/* font-size: .85em; */
	clear: both;
	color: #039;
	background-color: #FFF;
	padding: 4px 2px 4px 4px;
	overflow: auto;
	line-height: 1.6em;
	width: 100%;
}

.cEncyClr {
	background-color: #eee;
}

.cEncyFlg {
	width: 28px;
	height: 20px;
	background-color: #CCC;
	float: left;
	margin: 0 5px 0 2px;
	display: block;
}

/* Pagination*/
#pgntn li {
	/* font-size: .875em; */
	list-style: none;
	float: left;
	border: solid 1px #DDDDDD;
	margin-right: 2px;
	padding: 3px 6px;
	line-height: 1.4;
}

#pgntn li:link,#pgntn li:visited,#pgntn li:active {
	padding: 0;
	color: #fff;
}

#pgntn li:hover,#pgntn li:focus,#pgntn li.sfhover {
	background-color: #37F;
	color: #fff;
}

#pgntn li:hover a,#pgntn li:focus a,#pgntn li.sfhover a {
	color: #fff;
}

#pgntn li.actv {
	border: solid 1px #666;
	background-color: #666;
	color: #fff;
	padding: 3px 6px;
	margin-right: 2px;
}

#pgntn ul li {
	/* font-size: .8em; */
	list-style: none;
	float: left;
	border: solid 1px #DDDDDD;
	margin-right: 2px;
	padding: 0;
	background-color: #fff;
}

#pgntn li.off {
	border: solid 1px #DDDDDD;
	background-color: #fff;
	color: #666;
	padding: 3px 6px;
	margin-right: 2px;
}

#pgntn .dArw {
	word-spacing: -8px;
}

.arwTxt {
	text-indent: -299em;
}

#popCurr {
	float: left;
	clear: left;

}

#popCurr li {
	padding: 4px 3px;
	clear: both;
}
#popCurr li a {
	line-height: 1.85em;
}
.xRcol2w {
	width: 5em;
}

#mrktA {
	padding-left: 5px;
	text-indent: 15px;
}

#mrktA li {	
	background: url("/themes/xe/images/sprite_global_home.7.png") no-repeat scroll -389px -357px transparent;
	line-height: 1.8em;
	position: relative;
}

.disabledRates {
	opacity: 0.4;
	filter:alpha(opacity=40);
}

#ccBxLink {
	clear: both;
	text-align: center;
}

.autocompleteXrates {
	border: 0;
	height: 15px;
	margin: 5px 10px 0 10px;
	width: 230px;
	background: none;
	color: #C30;
	font-size: 1em;
}

.ac_results_ucc {
	margin-left: 15px;
}

.ac_results {
	padding: 0px;
	border: 1px solid #ccc;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.ac_results li {
	padding: 0 0 3px 5px;
	cursor: default;
	display: block;
	/*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/ /*width: 100%;*/
	font: menu;
	font-size: 11px;
	/*
	it is very important, if line-height not setted or setted
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}
.ac_results ul li a {
	display: block;
}
.ac_results ul li a div {
	float: right; 
	width: 11px; 
	height: 11px; 
	display: block;
	background: url(/themes/xe/images/sprite_global_home.7.png) no-repeat -162px -230px;
	margin-top:2px;
	margin-right: 5px;
	cursor:pointer;
}

.ac_title {
	font-weight: bold;
	background-color: white;
	color: black;
	margin: 0 0 0 -5px;
	padding: 3px 0 0 5px;
	text-align: center;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}

.ac_loading {
	background: white url('/themes/xe/images/refresh.gif') right center no-repeat;
}

.ac_odd {
	background-color: #F3F3F3;
}

.ac_over {
	background-color: #e3e3e3;
	color: #06C;
}

/*
.ac_recent {
	background: #FFF;
	border-bottom: 1px dotted #CCC;  
}

*/

.ac_separator {
	border-top: 2px solid #CCC;
}

.error {
	color: red;
}
.hilite {
	color:#218FD9;
}

.xRctrMin .autorefreshtip {
	 color: #333; 
	 font-size: 1.6em;
}

.tSp {padding: 1.2em 0 1.8em 0;}
.tImgbx {
	position:absolute;
	top:0; right:0; 
	width:75px; 
	height:55px; 
}
.tImgbxS {
	position:absolute;
	top:0; right:0; 
	width:55px; 
	height:55px; 
}
.tImgSprt {background: url("/themes/xe/images/sprite_global_home.7.png") no-repeat;}
.tTrade {background-position: -174px -184px;}
.tEdu {background-position: -249px -184px;}
.tData {background-position: -301px -184px;}

#ratesTimestamp {
	color: #999;
	font-size: 0.85em;
}

.popC {
	color:#666666;
	padding-right:15px;
}

.bnkRts ul {
	margin:0 auto;
	width:290px;
}
.bnkRts li a {
	display:block;
	text-indent:24px;
	width:125px;
}
.bnkRts li {
	border-bottom:1px dotted #DDDDDD;
	display:inline;
	float:left;
	/* font-size:0.9em; */
	line-height:2em;
	margin:3px 5px;
}
.bnkRts li.usesXE {
	border-bottom:medium none;
	display:inline;
	float:left;
	font-size:1.1em;
	line-height:1em;
	margin:8px 5px 0;
}

#crLive {
	width:225px; 
	margin:0 auto;
}
#crLive th {
	font-size:0.9em; 
	color:#333; 
	padding:5px 0 5px 0;
}
#crLive td {
	padding:5px 0 5px 0; 
	font-size:0.9em; 
	border-bottom:1px #DDDDDD dotted; 
}
#crLive td.arrow {
	width:20px; 
	font-size:0.7em;
}
#crLive td.arrow.dwn {
	color:#C00;
}
#crLive td.arrow.up {
	color:#0C0;
}

.autocomplete {
	border: 0px;
	margin: 5px 30px 0px 5px;
	padding: 0 0 0 15px;
	width: 200px;
	cursor: pointer;
	 background: url(/themes/xe/images/icon-warning.gif) no-repeat -20px -20px;
}

.obsoleteItem {
	color: red;
	/* font-size: 0.8em; */
}

.userItem {
	font-style:italic;
	/* font-size: 0.8em; */
	color: #666;
}

.msgWrn {
	clear: both; 
	color: #F00; 
	margin: 5px 5px 0 195px; 
	/* font-size: 0.85em; */
}

.msgWrnIcon {
	 background: url(/themes/xe/images/icon-warning.gif) no-repeat left 3px;
	 padding: 0 0 0 15px;
	 clear: both;
}

.noticeWrn {
	background: url(/themes/xe/images/icon-warning.gif) no-repeat 1px 2px;
	/* font-size: 0.85em; */
	padding: 0 0 0 15px;
}

.msgUccR {
	color: #F00;
	display:block; 
	height:1.5em; 
	text-align:center; 
}

.wgtFeaturedTitle {
	font-weight: bold;
    font-size: 1.2em;
    font-variant: small-caps;
    margin-top: 5px;
    color: #FC5000;
}
.wgtFeatured {
    color: #333333;
    font-size: 1.1em;
    line-height: 1;
}
.wgtFeaturedSymbol {
    color: #FC5000;
    font-size: 1.2em;
    padding-right: 2px;
}

.wgtFeaturedLink {
	font-weight: bold;
}

.jsErrMsg
{	margin:0 auto 15px auto;
	overflow:auto; 
	padding: 24px 2px;
	text-align: center;
	width: 97%;
	border:1px solid #ccc;
	background-color:#f9f9f9;
}
.jsErrMsgTitle{font-weight:bold;}
.jsErrIcon {
		background: url(/themes/xe/images/icon-warning.gif) no-repeat scroll left 2px transparent;
		clear: both;
		padding: 0 0 0 18px;
}

/*QUICK LINKS*/
a.qLinks:link, a.qLinks:active, a.qLinks:visited {color:#6C9AA8;}
a.qLinks:hover {color:#003399;}

ul.qLinks {float:left;}
.qLinks li {clear:both; padding:0 5px; }
.qLinks li a{line-height: 2.3;}

.qLinksIcon {
	clear: both;
	display: block;
	float: left;
	height: 25px;
	margin-right: 8px;
	padding-top: 2px;
	width: 25px;
	}
	
.qLinksHR {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll 0 0 transparent;}
.qLinksEU {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll -25px 0 transparent;}
.qLinksFC {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll -50px 0 transparent;}
.qLinksTF {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll -75px 0 transparent;}
.qLinksEC {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll -100px 0 transparent;}
.qLinks6 {background: url(/themes/xe/images/sprite_qLinks.gif) no-repeat scroll -125px 0 transparent;}

/* UCC INPUT SECTION */
.uccPaneCnr {
	border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 1px solid #eee;
	border-top:none;
	padding-bottom: 3em;
}
.uccErr {display:block; height:1.5em; text-align:center;}
.uccHomeBx {min-height:7.6em;} 
.uccFtr {margin-top:-3.225em; position: relative;}
.uccInptStyle {
	border: 1px solid #ddd; 
	margin-left:4px; 
	position:relative; 
 	display:inline-block;  
	min-height:2.3em;
	margin-top:2px;
	} 
	
.uccInv {display:inline-block; font-size:1em; margin-left:4px;}
.uccDrpIcon {
	background: url(/themes/xe/images/uccDrop.png) no-repeat scroll right 5px transparent;
	display: block;
    height: 28px;
    position: absolute;
    right: 5px;
    top: 0px;
    width: 24px;
}
.uccGo {
	border:0 none;
	float:right;
	background: url(/themes/xe/images/uccGo.png) no-repeat scroll top center transparent;
	display: block;
    cursor: pointer;
    color:#fff;
    padding: 10px 14px 11px 13px;
 	font-size:0.7em;
    text-align: center;
    margin-right:5px;
    line-height:1.5;
     
}
.uccAdTab {
	-moz-border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #eee;
	border-bottom: none;
	position:relative;
	display:inline-block;
	margin-top:1px;
	padding:11px 7px;
	/* line-height:3em; */
	background-color:#FFF;
	*display: inline;
	zoom:1;
}
.uccAdTab a{padding:10px 20px; cursor:pointer;}
.pcaFix {display:inline-block; margin: 0 auto 10px auto; padding: 7px; position: relative;}
/* UCC END */

.boxInV2 {
	background-color: #FFF;
	border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 1px solid #eee;
}


/* actionButtonSendEmail ------ Start */
a.actionButtonSendEmail {						
	width: 32%;
	position:relative;
	background: url(/themes/xe/images/newButton/RoundedSquare/GreenVersion/xeTrd_RS_vrt_grn.gif) repeat-x scroll 1px 1px transparent;
	margin: 0 auto;
	cursor:pointer;
	line-height: 4.25;
	font-size:1.0em;
	display:inline-block;
	text-align:left;
	color: #fff;
	left: 24px;
}
a.actionButtonSendEmail:hover {	
	color: #333;
}
a.actionButtonSendEmail span{	
	color: #A8E0F9;
}
a.actionButtonSendEmail:hover span{	
	color: #333;
}
.actionButtonSendEmail .actionBtnL {
	position:absolute;
	left:-24px;
	top:0;
	background: url(/themes/xe/images/newButton/RoundedSquare/GreenVersion/xeTrd_RS_caps_grn.png) no-repeat scroll left -59px transparent;
	display: block;
	height: 55px;
	width:25px;
}
.actionButtonSendEmail .actionBtnR {
	position:absolute;
	right:-25px;
	top:0;
	background: url(/themes/xe/images/newButton/RoundedSquare/GreenVersion/xeTrd_RS_caps_grn.png) no-repeat scroll right -2px transparent;
	display: block;
	height: 55px;
	width: 50px;
}
.actionButtonSendEmailContainer {
	display: block;
	width: 100%;
}
/* actionButtonSendEmail ------ End */

.genTooltip {
    background-color: #FFFFFF;
    border: 2px solid #CCCCCC;
    color: #333333;
    display: none;
    font-size: 0.85em;
    padding: 20px;
    width: 300px;
    z-index: 1000;
}
.genTooltipTitle {
    font-weight: bold;
    display: block;
}

.genTooltip p {
    margin-left: -0.25em;
}
